/*.navbar-default .navbar-toggle{
top: 10px;
left: 27px;
}*/
.navbar.navbar-default.yamm {
   height: 80px;
   .logo-h{
      //top: 3px !important;
      //margin-top: -1px;
      //padding-top: 0px;


      //left: 41%;
      //top: 50%;
      //transform: translate(-50%, -45%);


      position: absolute;
      display: block;
      width: 80%;
      left: 44%;
      top: 50%;
      transform: translate(-50%, -50%);
   }
   #navbar-collapse-grid{
      // top: -82px;
      margin-top: 0;
   }
}

.navbar-default .navbar-toggle {
   //top: 20px;
   //left: 27px;
   top: 0 !important;
   left: 0 !important;
   transform: translate(61%, -14%);
}






nav{
   max-height: 107px;
   z-index: 99999;

}
.nav>li {
   border: solid;
   border-top: 0px;
   border-right: 0px;
   border-left: 0px;
   border-color: #fff;
   padding-bottom: 10px;
   padding-top: 10px;
}
.navbar-default{
   background-color: transparent;
   background-color: red;
   .navbar-collapse{
      border-color: #e7e7e7;
      /* height: 72px; */
      position: relative;
      z-index: 999 !important;
      background-color: #48BE67;
      margin-top: 30px;
      margin-left: -16px;
      margin-right:-16px;
   }
}

.dropdown-menu{
   z-index: 999999;

   li>a{
      color: #000 !important;
   }
}

.navbar-default{
   background-color: transparent;
   .navbar-nav>li>a{
      // background-color: red;
      text-align: center;
      font-size: 2em;
      // border-style: solid;
      border-width: 1px;
      // border-color: #fff;
      border-top: 0px;
      border-left: 0px;
      border-right: 0px;
      padding: 10px;
      margin-left: 10px;

      // margin: 10px;
   }
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a{
   color: #fff !important;
   max-height: none;

}
.int-container{
   .main-title{
      text-align: left;
      //padding-bottom: 20px;
      h3{
         width: 100%;
         margin-bottom: 0;
      }
   }
}

.int-container{
   padding: 0px 0px 0px 0px;
}
.row-forum{
   width: 80%;
}

